List of all members
clan::DepthStencilState Class Reference
clanDisplay Display

DepthStencil state setup. More...

`#include <depth_stencil_state.h>`

## Public Member Functions
Construction
| DepthStencilState ()
| Constructs a null instance. More...
| DepthStencilState (GraphicContext &context, const DepthStencilStateDescription &desc)
| Constructs a Texture. More...
Attributes
bool | is_null () const
| Returns true if this object is invalid. More...
DepthStencilStateProvider * | get_provider () const

## Detailed Description

DepthStencil state setup.

The documentation for this class was generated from the following file:

- depth_stencil_state.h